/* CSS Document */

html {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #465db7;
	background-image: url(aqua.jpg);
	width: 100%;
	height: 100%;
	}

#menu {
	vertical-align: top;
	background-image: url(menubg.jpg);
	background-repeat: x-axis;
	height: 23px;
	width: 100%;
	font-size: 20px;
	}
	
#menu ul.left {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 20px;
	width: 100%;
	list-style: none;
	font-size: 18px;
	text-align: left;
	}
	
#menu ul li.app {
	font-weight: bold;
	padding-right: 15px;
	display: inline;
	vertical-align: top;
	}

#menu ul li.item {
	padding-right: 15px;
	display: inline;	
	vertical-align: top;
	}
	
#menu ul li.itemr {
	padding-right: 15px;
	display: inline;	
	vertical-align: top;
	color: red;
	}

#menu ul li.date {
	padding-left: 8px;
	display: inline;	
	vertical-align: top;
	float:right;
	}

#menu ul li.user {
	font-weight: bold;
	display: inline;
	vertical-align: top;
	padding-left: 15px;
	float: right;
	}

#iviewer {
	margin-left: 50px;
	margin-top: 75px;
	width:  684px;
	height: 483px;
	background-image: url(iviewer.jpg);
	background-repeat: no-repeat;
	}

#left {
	height: 484px;
	width: 225px;
	float:left;
	}
	
#right {
	height: 484px;
	width: 450px;
	float: right;
	}

#portfolio {
	padding-left: 18px;
	padding-top: 106px;
	width: 200px;
	height: 135px;
	}

#portfolio a {
	height: 16px;
	width: 100%;
	font-size: 14px;
	margin-top: 1px;
	margin-bottom: 1px;
	color: black;
	text-decoration: underline;
	}
	
#portfolio a:hover {
	height: 16px;
	width: 100%;
	font-size: 14px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-decoration: none;
	}
	
#portfolio a:visited {
	height: 16px;
	width: 100%;
	font-size: 14px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-decoration: underline;
	}

#portfolio table {
	border: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	}

#portfolio tr {
	height: 16px;
	width: 100%;
	font-size: 14px;
	margin-top: 1px;
	margin-bottom: 1px;
	}

#portfolio tr.select {
	height: 16px;
	width: 100%;
	font-size: 14px;
	color: white;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: #3D80DF;
	}

#portfolio td.icon {
	width: 16px;
	padding-left: 8px;
	padding-top: 1px;
	}
	
#portfolio td.name {
	padding-left: 5px;
	}
	
#preview {
	margin-left: 17px;
	margin-top: 26px;
	width: 200px;
	height: 170px;
	}
	
#preview img.preview {
	width: 200px;
	height: 170px;
	border: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
#info {
	margin-left: 10px;
	padding-top: 32px;
	font-size: 11px;
	width: 190px;
	height: 40px;
	text-align: center;
	vertical-align: center;
	}
	
#list {
	width:440px;
	height:330px;
	padding-top: 30px;
	}

#list table {
	width:430px;
	padding-top: 6px;
	border: 0 0 0 0;
	font-size: 14px;
	}

#list tr {
	height: 17px;
	width: 435px;
	vertical-align: center;
	}

#list tr.highlight {
	height: 17px;
	width: 435px;
	color: white;
	padding: 0 0 0 0;
	vertical-align: center;
	background-color: #3D80DF;
	}

#list td.num {
	width: 30px;
	text-align:center;
	padding: 0 0 0 0;
	}
	
#list td.site {
	width: 190px;
	text-align: left;
	padding-left: 10px;
	}
	
#list td.class {
	width:59px;
	text-align: right;
	padding-right: 10px;
	}
	
#list td.creator {
	width:135px;
	text-align:left;
	padding-left: 1px;	
	}
	
#list a {
	color: black;
	text-decoration: underline;
	}
	
#list a:hover {
	text-decoration: none;
	}
	
#list a:visited {
	text-decoration: underline;
	}
	
#icons {
	float: right;
	font-size: 20px;
	color: white;
	}
